<sentinel-layout1 logoSrc="./assets/images/kypo-logo.svg"
                  [user]="activeUser$ | async"
                  [agendaContainers]="agendaContainers$ | async"
                  [notificationsRoute]="notificationRoute"
                  (login)="onLogin()"
                  (logout)="onLogout()">
  <h1>{{ title$ | async }}</h1>
  <p class="subtitle">{{ subtitle$ | async }}</p>
  <router-outlet></router-outlet>
</sentinel-layout1>
